WordPress.org

Support

Support » Plugins and Hacks » Error in poll plug in

Error in poll plug in

  • HI 🙂

    im kind of new here, so im not sure if this forum offers suport to third party plug ins or hacks, but since i dont understand coding i just wanna know what this is supost to mean :

    I installed the polls plug in , everything is in place, and working, we can even vote, and the vote appears, but with this msg :

    Warning: Cannot modify header information – headers already sent by (output started at /home/prim3r/public_html/iBlog/wp-content/themes/mx4_theme/header.php:2) in /home/prim3r/public_html/iBlog/wp-content/plugins/polls.php on line 85

    thanks for your help 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Error in poll plug in’ is closed to new replies.